% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\chapter{Acknowledgments}

I would like to thank Vincent Couvert, 
the team manager for Scilab releases, for his support 
during the development of this software. I would like to thank 
Serge Steer, INRIA researcher, for his comments and the discussions 
on this subject. Professor Han, Associate Professor of Mathematics in the 
University of Michigan-Flint University was kind enough to send me a copy
of his Phd and I would like to thank him for that.
My colleagues Allan Cornet and Yann Collette helped me in many 
steps in the long process from the initial idea to the final 
release of the tool and I would like to thank them for their
their time.

